KPAT(6)

NOMBRE
kpat - Un juego de cartas muy adictivo.

SINOPSIS

kpat [--solvegamearchivo] [--solvenúmero] [--startnúmero] [--endnúmero] [--gametypepartida] [--testdirdirectorio] [--generate] [archivo]

DESCRIPCIÓN

KPatience es un compendio de varios juegos de cartas bien conocidos, que van desde los conocidísimos Klondike y Freecell, a otros menos conocidos como el Reloj del abuelo y Mod3. En todos ellos hay 12 variaciones para que llene su tiempo libre.

OPCIONES

Este programa sigue la sintaxis de línea normal en GNU, con opciones largas empezando por dos guiones (`--'). Más adelante se incluye un resumen de las opciones soportadas por kpat.

-h --help
    Lista las opciones disponibles al usar la línea de órdenes

-v --version
    Muestra información sobre la versión de KPatience

--solvegame file
    Intentar encontrar una solución para el juego guardado

--solve num
    Repartir para resolver (depurar)

--start num
    Inicio del intervalo del juego (por defecto 0:INT_MAX)

--end num
    Fin del intervalo del juego (por defecto start:start si se da el inicio)

--gametype game
    Saltarse la pantalla de selección y cargar un tipo particular de juego. Los valores válidos son: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

--testdir directorio
    Directorio con ejemplos de prueba

--generate
    Genera ejemplos de prueba aleatorios

--author
    Muestra los autores de KPatience en la ventana del terminal

--license
    Muestra información sobre la licencia

--desktopfile archivo
    El archivo base de la entrada de escritorio para esta aplicación.

archivo
    Archivo para cargar

VEA TAMBIÉN
    Dispone de documentación de usuario más detallada en help:/kpat (introduzca dicha URL en Konqueror o ejecute khelpcenter help:/kpat).
    kf5options(7)
    qt5options(7)

AUTOR

KPatience está hecho por:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>